<template>
  <div>
      <productitem-item v-for="productitem in productitems" :productitem="productitem" />
  </div>
</template>


<script>
import ProductitemItem from '@/components/ProductitemItem';
  export default {
      components: {
        ProductitemItem
      },
      props: {
          productitems: {
              type: Array,
              required: true
          }
      }
    }

</script>


<style scoped>

</style>